/* xxx xxx
  Theme Name: Daily Dish Pro
  Theme URI: http://my.studiopress.com/themes/daily-dish/
  Description: Mobile Responsive & Tastefully Simple
  Author: StudioPress
  Author URI: http://www.studiopress.com/

  Version: 1.0.3

  Tags: black, white, one-column, three-columns, two-columns, responsive-layout, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

  Template: genesis
  Template Version: 2.1

  License: GPL-2.0+
  License URI: http://www.opensource.org/licenses/gpl-license.php 

*/

/* Stephen's Edits:
  -11/14/18: Updated H2 to be smaller, added left line to blockquote
  -10/27/16: Added CSS to override YARRP (related post) defaults
  
  - Past dates:
  - All fonts changed to Rooney, using Lynn's CC typekit login
  - Nav menu changed to modified version of the TPC Nav
  - All colors changed to match DC light blue and DC grey 
  - I collapsed the header and site title into nothing because I didn't feel 
    removing them from the PHP but that needs to happen eventually, unless we
    end up using them on the home page (in which case I need to remove them from 
    single-post.php or whatever it's called.) 
  - At some point we had general.css from the DC main site called in the header, but it had weird
    conflicts with the existing styles and I removed it.
*/

/* Table of Contents

  - HTML5 Reset
    - Baseline Normalize
    - Box Sizing
    - Float Clearing
  - Defaults
    - Typographical Elements
    - Headings
    - Objects
    - Gallery
    - Forms
    - Tables
  - Structure and Layout
    - Site Containers
    - Column Widths and Positions
    - Column Classes
  - Common Classes
    - Avatar
    - Genesis
    - Search Form
    - Titles
    - WordPress
  - Widgets
    - Featured Content
  - Plugins
    - Easy Recipe
    - Genesis eNews Extended
    - Genesis Responsive Slider
    - Jetpack
  - Before Header
  - Site Header
    - Title Area
    - Widget Area
  - Site Navigation
    - Primary Navigation
    - Secondary Navigation
    - Responsive Menu
  - Content Area
    - Entries
    - Entry Meta
    - After Entry
    - Pagination
    - Content Boxes
    - Comments
  - Sidebars
  - Footer Widgets
  - Site Footer
  - Media Queries
    - Retina Display
    - Max-width: 1139px
    - Max-width: 1023px
    - Max-width: 768px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
  normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing:    border-box;
  box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
  background-attachment: fixed;
  background-color: #fff;
  background-position: top left;
  background-repeat: repeat;
  color: #212121;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 100%;
  font-weight: 400;
  line-height: 1.625;
  -webkit-font-smoothing: antialiased;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}

::-moz-selection {
  background-color: #FFF8DC;
  color: #000;
}

::selection {
  background-color: #FFF8DC;
  color: #000;
}

a {
  color: #0062fd;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {
  margin: 0 0 16px;
  margin: 0 0 1rem;
  line-height: 1.4;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

b,
strong {
  font-weight: 700;
}

blockquote,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  color: #3804c1;
  margin: 40px;
  font-size: 20px;
  border-left: 2px solid #3804c1;
  padding-left: 1em;
  margin-bottom: 1em;
}

hr {
  width: 137px;
  border: 0;
  border-bottom: 1px solid #212121;
  margin: 48px auto;
  opacity: .3;
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3 {
  color: #212121;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: .5rem;
  margin-top: 1.75rem;
  text-transform: none;
  font-weight: 700;
}

h1 {
  font-size: 40px;
  margin-top: 0;
}

h2 {
  font-size: 24px;
  color: #3804c1;
}

h3 {
  font-size: 24px;
  margin: 1em 0 .5em 0;
}

h4 {
  font-size: 14px;
  color: #424242;
  text-transform: uppercase;
  line-height: 1.5;
  margin: 0 0 8px;
  font-weight: normal;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
}


/* Objects
--------------------------------------------- */

img {
  height: auto;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
  max-width: 100%;
}

/* Gallery
--------------------------------------------- */

.gallery {
  overflow: hidden;
  margin-bottom: 28px;
}

.gallery-item {
  float: left;
  margin: 0;
  padding: 0 4px;
  text-align: center;
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  width: 50%;
}

.gallery-columns-3 .gallery-item {
  width: 33%;
}

.gallery-columns-4 .gallery-item {
  width: 25%;
}

.gallery-columns-5 .gallery-item {
  width: 20%;
}

.gallery-columns-6 .gallery-item {
  width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
  width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
  width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
  clear: left;
}

.gallery .gallery-item img {
  border: none;
  height: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  box-shadow: none;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  padding: 16px;
  width: 100%;
}

input:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: auto;
}

::-moz-placeholder {
  color: #999;
  font-size: 16px;
  font-weight: 400;
  opacity: 1;
}

::-webkit-input-placeholder {
  color: #999;
  font-size: 16px;
  font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
  background-color: #000;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 20px 24px;
  text-align: center;
  text-transform: uppercase;
  white-space: normal;
  width: 100%;
}

button,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
  background-color: #e14d43;
  color: #fff;
}

button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small,
.button.small {
  padding: 8px 16px;
}

.entry-content .button:hover {
  color: #fff;
}

.button {
  display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
    background-color: #ddd;
  border-width: 0;
    color: #777;
    cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none;
}

.error404 .entry-content input[type="search"],
.post-password-form input[type="password"] {
  margin-bottom: 15px;
}

/* Tables
--------------------------------------------- */

table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%;
}

tbody {
  border-bottom: 1px solid #ddd;
}

th,
td {
  text-align: left;
}

th {
  font-weight: bold;
  text-transform: uppercase;
}

td {
  border-top: 1px solid #ddd;
  padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
  background: #fff url(images/watermark.png) no-repeat -50px 0;
  width: 100%;
}

.daily-dish-landing .site-container {
  max-width: 768px;
}

.site-inner {
  clear: both;
}

.home .site-inner {
  max-width: 980px;
  margin: 0 auto;
  padding-top: 32px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  width: 860px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
  float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  float: right;
}

/* Content */

.content {
  float: right;
  width: 720px;
}

.content-sidebar-wrap .content {
  width: 644px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
  float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
  width: 520px;
}

.full-width-content .content {
  width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
  float: right;
  width: 308px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
  float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
  float: left;
  width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
  float: right;
}

/* Column Classes
  Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
  float: left;
}

.author-box .avatar {
  height: 90px;
  margin-right: 30px;
  width: 90px;
}

.entry-comments .avatar {
  height: 48px;
  width: 48px;
}

.alignleft .avatar {
  margin-right: 24px;
}

.alignright .avatar {
  margin-left: 24px;
}

.comment .avatar {
  margin: 0 16px 24px 0;
}

.sidebar .avatar {
  margin-right: 20px;
  max-width: 115px;
}


/* Genesis
--------------------------------------------- */

.breadcrumb {
  background-color: #000;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.2;
  margin-bottom: 30px;
  padding: 12px 15px;
  text-transform: uppercase;
}

.breadcrumb,
.breadcrumb a {
  color: #fff;
}

.breadcrumb a:hover {
  color: #e14d43;
}

.archive-description,
.author-box {
  background-color: #fafafa;
  clear: both;
  margin: 0 auto 24px;
  padding: 24px;
  max-width: 980px;
  text-align: center;
}

.archive-description h1 {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  margin: 0;
  font-weight: normal;
}

.archive-description p:last-child,
.author-box p:last-child {
  margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
  overflow: hidden;
}

.entry-content .search-form {
  width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
  font-size: 20px;
}

.entry-title {
  font-size: 1.5rem;
  font-weight: bold;
  text-transform: none;
  color: #212121;
  margin-bottom: 20px;
}

.panel-grid h2.entry-title {
  margin-top: 0;
}

h1.entry-title{
  font-size: 2em;
  text-align: center;
  margin-bottom: 1em;
  margin-top: 1em;
}

.sidebar .entry-title {
  font-size: 20px;
}

.entry-title a {
  color: #212121;
}

.entry-title a:hover {
  color: #0062fd;
  text-decoration: none;
}

.widget-title {
  padding: 40px 0 30px;
  text-align: center;
}


/* WordPress
--------------------------------------------- */

.alignleft {
  float: left;
  text-align: left;
}

.alignright {
  float: right;
  text-align: right;
}

a.alignnone {
    display: inline-block;
}

a.alignleft,
a.alignnone,
a.alignright {
  max-width: 100%;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 24px;
}

a.aligncenter img {
  display: block;
  margin: 0 auto;
}

img.alignnone,
.alignnone {
  margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
  margin: 0 20px 20px 0;
  float:left;
}

.sidebar a.aligncenter,
.sidebar a.alignleft,
.sidebar a.alignright {
  margin-bottom: 20px;
}

.before-footer-widgets a.aligncenter,
.before-footer-widgets a.alignleft,
.before-footer-widgets a.alignnone,
.before-footer-widgets a.alignright {
  margin: 0;
  padding: 0 15px;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 20px 20px;
}

.wp-caption-text {
  text-align: center;
}

.entry-content p.wp-caption-text {
  margin-bottom: 0;
}

.gallery-caption {
  margin: 0 0 10px;
}

.sticky {
}

.wp-audio-shortcode,
.wp-playlist,
.wp-video {
    margin: 0 0 28px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
  word-wrap: break-word;
  margin-bottom: 40px;
}

.widget:last-child,
.widget p:last-child {
  margin-bottom: 0;
}

.widget li {
  border-bottom: 1px dotted #dcdcdc;
  margin-bottom: 10px;
  padding-bottom: 20px;
  text-align: left;
}

.widget li:last-child {
  border: none;
}

.widget ol > li {
  list-style-position: inside;
  list-style-type: decimal;
  padding-left: 20px;
  text-indent: -20px;
}

.widget li li {
  border: none;
  margin: 0 0 0 30px;
  padding: 0;
}

.widget_calendar table {
  width: 100%;
}

.widget_calendar td,
.widget_calendar th {
  text-align: center;
}

/* Featured Content
--------------------------------------------- */

.daily-dish-home .entry,
.sidebar .featured-content .entry {
  margin-bottom: 30px;
}

.daily-dish-home .entry-content p:last-child {
  margin-bottom: 0;
}

.home-bottom,
.home-middle,
.home-top {
  overflow: hidden;
}

.home-middle,
.home-top {
  margin-bottom: 40px;
}

.home-top .featuredpost .entry {
  max-width: 100%;
  margin: 0;
}

.home-middle.widget-area {
  text-align: center;
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  padding: 40px 0;
}

.home-middle.widget-area .widget-wrap {
  max-width: 980px;
  margin: 0 auto;
}

.home-middle .featuredpost .entry {
  float: left;
  width: 310px;
  margin: 0 24px 0 0;
  text-align: left;
}

.home-middle .featuredpost .entry:nth-child(even) {
  margin-right: 0;
}

.featured-content .entry ~ .widget-title {
  clear: both;
}

.featured-content .entry ~ .widget-title + ul li {
  border: none;
  margin: 0;
  padding: 0;
}

.home-bottom {padding-bottom: 40px;}

.home-bottom .featured-content .entry-title,
.home-middle .featured-content .entry-title {
  font-size: 20px;
  margin-top: 0;
}

.home-bottom .featured-content .entry {
  border-bottom: 1px dotted #dcdcdc;
  margin-top: 32px;
  padding-bottom: 32px;
}

.home-bottom .alignright {
  float: none;
  text-align: center;
  margin-bottom: 20px;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Easy Recipe
--------------------------------------------- */

div.easyrecipe {
  margin-bottom: 30px;
}

.ERComment .ERRateBG {
  margin-left: 5px;
  margin-top: 7px;
}

span.ERComment {
  margin-bottom: 20px !important;
}

/* Genesis eNews Extended
--------------------------------------------- */

.enews p {
  margin-bottom: 20px;
}

.enews form + p {
  margin-top: 20px;
}

.enews-widget input {
  color: #999;
  margin-bottom: 16px;
}

.enews-widget input[type="email"] {
  font-size: 16px;
}

.enews-widget input[type="submit"] {
  background-color: #f5f5f5;
  color: #000;
  margin-bottom: 0;
  padding: 20px 24px;
  width: 100%;
}

.enews-widget input[type="submit"]:hover {
  background-color: #e14d43;
  color: #fff;
}

/* Genesis Responsive Slider
--------------------------------------------- */

.daily-dish-home .content #genesis-responsive-slider,
.daily-dish-home .content .genesis_responsive_slider li {
  border: none;
}

.daily-dish-home .content .genesis_responsive_slider li:before {
  content: "";
  margin: 0;
}

.daily-dish-home .content .genesis_responsive_slider .slide-excerpt,
.daily-dish-home .content .genesis_responsive_slider .slide-excerpt-border  {
  background: transparent;
  border: none;
  margin: 0;
}

.daily-dish-home .content .genesis_responsive_slider .slide-excerpt-border {
  background: rgba( 0, 0, 0, 0.8 );
}

.daily-dish-home .content .genesis_responsive_slider .slide-excerpt {
  padding: 24px;
}

.daily-dish-home .content #genesis-responsive-slider,
.daily-dish-home .content .genesis_responsive_slider .slides li,
.daily-dish-home .content .genesis_responsive_slider .flex-direction-nav li {
  margin: 0;
  padding: 0;
}

.daily-dish-home .content .genesis_responsive_slider .flex-control-nav {
  line-height: 1;
  margin-top: -30px;
}

.daily-dish-home .content .genesis_responsive_slider .flex-control-nav li {
  margin-bottom: 0;
  padding-bottom: 0;
}

.daily-dish-home .content .genesis_responsive_slider h2 {
  font-family: Alice, serif;
  font-size: 24px;
  font-weight: 400;
  text-transform: none;
}

.daily-dish-home .content .genesis_responsive_slider h2 a,
.daily-dish-home .content .genesis_responsive_slider p {
  color: #fff;
}

.daily-dish-home .content .genesis_responsive_slider a:hover {
  color: #fff;
}

.daily-dish-home .content .genesis_responsive_slider .flex-direction-nav li a {
  background: url(images/icon-direction-nav.png) no-repeat -50px 0;
  background-size: 100px 98px;
  height: 49px;
  outline: none;
  right: -25px;
  -webkit-transition: none;
  -moz-transition:    none;
  -ms-transition:     none;
  -o-transition:      none;
  transition:         none;
  width: 50px;
}

.daily-dish-home .content .genesis_responsive_slider .flex-direction-nav li a:hover {
  background-position: -50px -49px;
}

.daily-dish-home .content .genesis_responsive_slider .flex-direction-nav li a.prev {
  background-position: 0 0;
  bottom: 10px;
  left: auto;
  right: 62px;
  top: auto;
}

.daily-dish-home .content #genesis-responsive-slider .flex-direction-nav li a.next {
  bottom: 10px;
  left: auto;
  right: 10px;
  top: auto;
}

.daily-dish-home .content #genesis-responsive-slider .flex-direction-nav li a:hover.prev {
  background-position: 0 -49px;
}

/* Jetpack
--------------------------------------------- */

#wpstats {
  display: none;
}


/*
Before Header
---------------------------------------------------------------------------------------------------- */

.before-header {
  color: #999;
  font-size: 16px;
  line-height: 1;
  margin: 0 auto;
  max-width: 1200px;
  text-align: center;
}

.before-header .wrap {
  padding: 85px 0 20px;
  max-width: 980px;
  margin: 0 auto;
}

.before-header p:last-child {
  margin-bottom: 0;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
  float: left;
}

.site-description,
.site-title a,
.site-title a:hover {
  display: block;
}

.title-area .site-title {
  width: 204px;
  height: 33px;
  background-image: url(https://test-dreamhost.donorschoose.org/wp-content/uploads/2016/10/dc-blog-logo.png);
  -webkit-background-size: 204px,33px;
  -moz-background-size: 204px,33px;
  -o-background-size: 204px,33px;
  background-size: 204px,33px;
  text-indent: -10000px;
  margin: 0;
}

.site-description {
  display: none;
}

.header-image .site-description {
  height: 0;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
  box-sizing: border-box;
  width:1200px;
  margin: 0 auto;
  text-align: center;
}

.genesis-nav-menu li {
  display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    box-sizing: border-box;
    text-align: center;
    margin-left: -4px;
}

.genesis-nav-menu li li {
  display: block;
}

.genesis-nav-menu .menu-item {
  
}

.genesis-nav-menu .menu-item:hover {
  
}

.genesis-nav-menu a {
    padding: 1.5em 1.5em 1em;
    display: inline-block;
    text-decoration: none;
    width: 100%;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    
}

.genesis-nav-menu a:hover {
  
  
}
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
}

.genesis-nav-menu .sub-menu {
  left: -9999px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition:    opacity .4s ease-in-out;
  -ms-transition:     opacity .4s ease-in-out;
  -o-transition:      opacity .4s ease-in-out;
  transition:         opacity .4s ease-in-out;
  width: 200px;
  z-index: 99;
}

.genesis-nav-menu .sub-menu:after,
.genesis-nav-menu .sub-menu:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  border-bottom-color:#0062fd;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.genesis-nav-menu .sub-menu:after {
  border-width: 10px;
  margin-left: -10px;
}

.genesis-nav-menu .sub-menu:before {
  border-width: 11px;
  margin-left: -11px;
}

.genesis-nav-menu .sub-menu .sub-menu:after,
.genesis-nav-menu .sub-menu .sub-menu:before {
  display: none;
}

.genesis-nav-menu .sub-menu a {
  font-size: 14px;
  letter-spacing: 0;
  padding: 20px;
  position: relative;
  text-transform: none;
  width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
  margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
  left: 50%;
  margin-left: -100px;
  opacity: 1;
}

.genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu {
  left: 199px;
  margin-left: 0px;
  opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary #menu-mainnav {
  margin: 12px 0 0;
  text-align: right;
}

.nav-primary li {
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: bold;
}

.nav-primary li a:hover {

}

.nav-primary li a {

}

.nav-primary li:after {

}


/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
  cursor: pointer;
  display: none;
}

.responsive-menu-icon::before {
  content: "\f333";
  display: block;
  font: normal 24px/1 'dashicons';
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}

/* Big Green CTA Button */
.button-redux {
    font-family: 'Montserrat', sans-serif;
    -webkit-appearance: none;
    display: inline-block;
    background: #0062fd;
    border: 1px solid #0062fd;
    color: #fff !important;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    padding: 0 1em;
    line-height: 48px;
    cursor: pointer;
    margin-bottom: .5em;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    vertical-align: top;
    outline: 0;
    cursor: pointer;
}
.button-redux:hover, .button-redux:active {
  text-decoration: none;
  color: #fff !important;
  background: #004eca;
  border-color: #004eca;
}

.button-redux.tertiary {
    background: #ffffff;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    text-shadow: none;
    border: 1px solid #d5d5d5;
    color: #424242 !important;
}
.button-redux.tertiary:hover {
    background: #fafafa;
    border-color: #AEAEAE;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    text-shadow: none;
    color: #212121 !important;
}

.button-redux.small {
    height: 40px;
    line-height: 38px;
    font-size: 14px;
    font-size: 0.875rem;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
  margin: 0 auto;
  max-width: 36em;
}

.archive .entry {
  border-bottom: 1px dotted #dcdcdc;
}

.page .entry {
  margin-bottom: 0;
}

.single .entry {
  margin: 0 auto 60px;
  max-width: 36em;
}

.entry-content ol,
.entry-content ul {
  margin-bottom: 28px;
  margin-left: 40px;
}

.entry-content ol > li {
  list-style-type: decimal;
}

.entry-content ul > li {
  list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
  margin-bottom: 0;
}

.entry-content p {
  line-height: 1.5;
}

.entry-content h2 {
  font-size: 20px;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.entry-header p.entry-meta {
  margin-top: -14px;
}

.single .entry-header p.entry-meta {
  text-align: center;
}

p.entry-meta {
  color: #666;
}
p.entry-meta a {
  color: #0062fd;
}

p.entry-meta:last-child {
  margin-bottom: 20px;
}

.entry-footer {
  clear: both;
  margin-bottom: 20px;
  overflow: hidden;
}

.entry-author,
.entry-comments-link,
.entry-time {
  margin-right: 15px;
}

.entry-tags {
  float: right;
}

/* After Entry
--------------------------------------------- */

.after-entry {
  margin-bottom: 60px;
}

.after-entry .widget {
  margin-bottom: 40px;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
  margin-bottom: 0;
}

.after-entry li {
  margin-bottom: 6px;
}

/* Pagination
--------------------------------------------- */

.pagination {
  clear: both;
  margin: 40px 0;
  text-align: center;
}

.adjacent-entry-pagination {
  margin-bottom: 0;
}

.archive-pagination li {
  display: inline;
  margin: 0 .25em
}

.archive-pagination li a {
  background-color: #fafafa;
  color: #fff;
  border: 1px solid #dcdcdc;
  color: #212121;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  padding: .5em 1em;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
  border-color: #c3c3c3;
  text-decoration: none;
}

.archive-pagination .active a {
  background: #c3c3c3;
  color: #424242;
}

/* Content Boxes
--------------------------------------------- */
 
.content-box-blue,
.content-box-gray,
.content-box-green,
.content-box-purple,
.content-box-red,
.content-box-yellow {
  margin-bottom: 30px;
  overflow: hidden;
  padding: 30px;
}
 
.content-box-blue {
  background-color: #d8ecf7;
  border: 1px solid #afcde3;
}
 
.content-box-gray {
  background-color: #e2e2e2;
  border: 1px solid #bdbdbd;
}
 
.content-box-green {
  background-color: #d9edc2;
  border: 1px solid #b2ce96;
}
 
.content-box-purple {
  background-color: #e2e2f9;
  border: 1px solid #bebde9;
}
 
.content-box-red {
  background-color: #f9dbdb;
  border: 1px solid #e9b3b3;
}
 
.content-box-yellow {
  background-color: #fef5c4;
  border: 1px solid #fadf98;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
  margin-bottom: 40px;
}

.comment-header {
  font-size: 16px;
}

li.comment {
  background-color: #f5f5f5;
  border: 2px solid #fff;
  border-right: none;
}

.comment-content {
  clear: both;
}

.comment-list li {
  margin-top: 24px;
  padding: 32px;
}

.comment-list li li {
  margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
  width: 50%;
}

.comment-respond label {
  display: block;
  margin-right: 12px;
}

.entry-comments .comment-author {
  margin-bottom: 0;
}

.entry-pings .reply {
  display: none;
}

.bypostauthor {
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
  font-size: 16px;
  line-height: 1.4;
}

.sidebar .widget-title {
  padding: 1em 0;
}

.sidebar li {
  border-bottom: 1px dotted #dcdcdc;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
  margin-bottom: 0;
}

.sidebar .widget {
  margin-bottom: 40px;
  overflow: hidden;
}

/*
Before Footer Widgets
---------------------------------------------------------------------------------------------------- */

.before-footer-widgets {
  color: #999;
  font-size: 16px;
  margin-top: -40px;
  text-align: center;
}

.before-footer-widgets .wrap {
  padding: 20px 0;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
  border-top: 1px solid #dcdcdc;
  clear: both;
  padding: 40px 0;
  text-align: center;
  color: #424242;
  font-size: 14px;
  background: #fafafa;
  z-index: 1;
  position: relative;
}

.footer-widgets .wrap {
  max-width: 588px;
  margin: 0 auto;
}

.footer-widgets .outro {
  font-size: 16px;
}

.footer-widgets .side-by-side-links .link-container {
  float: left;
  width: 45%;
  margin: 1em 5% 2em 0;
}
.footer-widgets .side-by-side-links .link-container:last-of-type {
  margin-right: 0;
}

.footer-widgets .side-by-side-links .link-container .tertiary {
  width: 200px;
}

.footer-widgets p.back-home {
  font-weight: bold;
  clear: both;
  margin-bottom: 32px;
}

.footer-widgets hr {
    width: 137px;
    border: 0;
    border-bottom: 1px solid #dcdcdc;
    margin: 0 auto 32px;
}

.footer-widgets p.back-home:after {
  border-bottom: 1px solid #dcdcdc;
  width: 137px;
  padding-bottom: 1em;
  margin-bottom: 1em;
}

.footer-widgets .footer-widgets-1 {
  margin: 0;
  width: 100%;
  display: block;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
  display: none;
}

/*
After Footer
---------------------------------------------------------------------------------------------------- */

.after-footer {
  color: #999;
  font-size: 16px;
  line-height: 1;
  margin: -40px auto 0;
  width: 100%;
  background: #3803C1;
  text-align: center;
}

.after-footer .wrap {
  padding: 20px 0;
}

.after-footer p:last-child {
  margin-bottom: 0;
}

/* BETZ */
#text-15 {background: #fafafa; padding: .75em; position: absolute; top: 0; left: 0; text-align: center; width: 100%; margin: 0; border-bottom: 1px solid #d5d5d5;}
#text-15 a {color: #0062fd; margin: 0;}
#text-16 {margin: 0; padding: 0;}
#text-16 h2 {font-size: 16px; float: left; margin: 0; display: block; line-height: 40px;}
#text-16 h2 a {color: #3803C1;}
#text-16 h2 a:hover {color: #3803C1; text-decoration: underline;}
#text-20 {margin: 0; padding: 0;}
#text-20 h2 {font-size: 16px; float: left; margin: 0; display: block; line-height: 40px;}
#text-20 h2 a {color: #3803C1;}
#text-20 h2 a:hover {color: #3803C1; text-decoration: underline;}
.so-widget-image {margin-top: 4px;}
#nav_menu-2 {float: left; width: 540px; margin: 0;}
#nav_menu-2 #menu-mainnav {text-align: right;}
#nav_menu-2 #menu-mainnav li {display: inline; border: none; margin: 0 8px; padding: 0;}
#nav_menu-2 #menu-mainnav li a {line-height: 40px; height: 40px;}
#search-3 {float: right; width: 200px; margin: 0;}
#search-3 input[type=search] {border: 1px solid #dcdcdc; margin: 0; font-size: 16px; line-height: 1.4; padding: 0 .75em; height: 40px; outline: none; background: #fff; box-shadow(inset 0 2px 0 0 #f6f6f6);}
#search-3 input[type=search]:focus {border-color: #0062fd; box-shadow(0 0 0 3px #f6f6f6)}
#text-19, .mobile-menu-trigger {display: none;}
.site-container {border-top: 1px solid #dcdcdc;}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-moz-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min-device-pixel-ratio: 1.5) {

  .genesis_responsive_slider #genesis-responsive-slider .flex-direction-nav li a {
    background-image: url(images/icon-direction-nav@2x.png);
  }

  .title-area .site-title {
    background-image: url(https://test-dreamhost.donorschoose.org/wp-content/uploads/2016/10/dc-blog-logo@2x.png);
  }
}

@media only screen and (max-width: 959px) {

  .after-footer,
  .before-header,
  .site-container {
    width: 768px;
  }

  .content,
  .content-sidebar-sidebar .content,
  .content-sidebar-sidebar .content-sidebar-wrap,
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .home-middle .featured-content .entry,
  .sidebar-content-sidebar .content,
  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-primary,
  .sidebar-secondary,
  .sidebar-sidebar-content .content,
  .sidebar-sidebar-content .content-sidebar-wrap {
    width: 100%;
  }

  .footer-widgets-1 {
    margin-right: 0;
  }

}

@media only screen and (max-width: 768px) {

  body {
    padding-left: 5%;
    padding-right: 5%;
  }

  .after-footer,
  .before-header,
  .daily-dish-landing .site-container,
  .site-container {
    width: 100%;
  }

  .five-sixths,
  .four-sixths,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fourths,
  .three-sixths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    margin: 0;
    width: 100%;
  }
  
  .entry-tags {
    float: left;
  }
  
  .genesis-nav-menu.responsive-menu .sub-menu:after,
  .genesis-nav-menu.responsive-menu .sub-menu:before,
  .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
  .genesis-nav-menu.responsive-menu {
    display: none;
  }
  
  .genesis-nav-menu.responsive-menu .menu-item,
  .responsive-menu-icon {
    display: block;
  }
  
  .genesis-nav-menu.responsive-menu .menu-item {
    text-align: left;
  }
  
  .genesis-nav-menu.responsive-menu .menu-item:hover {
    position: static;
  }
  
  .genesis-nav-menu.responsive-menu li a,
  .genesis-nav-menu.responsive-menu li a:hover {
    display: block;
    line-height: 1;
    padding: 16px 20px;
  }
  
  .nav-primary .genesis-nav-menu.responsive-menu a,
  .nav-primary .genesis-nav-menu.responsive-menu a:hover {
    color: #000;
  }
  
  .nav-secondary .genesis-nav-menu.responsive-menu a,
  .nav-secondary .genesis-nav-menu.responsive-menu a:hover {
    color: #fff;
  }
  
  .genesis-nav-menu.responsive-menu .menu-item-has-children {
    cursor: pointer;
  }
  
  .genesis-nav-menu.responsive-menu .menu-item-has-children > a {
    margin-right: 60px;
  }
  
  .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
    content: "\f347";
    float: right;
    font: normal 16px/1 'dashicons';
    height: 16px;
    padding: 14px 20px;
    right: 0;
    text-align: right;
    z-index: 9999;
  }
  
  .genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
    content: "\f343";
  }
  
  .genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu,
  .genesis-nav-menu .menu-item:hover > .sub-menu,
  .genesis-nav-menu.responsive-menu .sub-menu {
    left: auto;
    opacity: 1;
    margin: 0 auto;
    position: relative;
    width: 100%;
  }
  
  .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
    padding-left: 20px;
    margin: 0;
  }
  
  .genesis-nav-menu.responsive-menu .sub-menu li a,
  .genesis-nav-menu.responsive-menu .sub-menu li a:hover {
    background: none;
    border: none;
    padding: 16px 20px;
    position: relative;
    width: 100%;
  }
  
  .genesis-nav-menu.responsive-menu {
    padding-bottom: 16px;
  }

}

@media only screen and (max-width: 480px) {

  body {
    padding-left: 0;
    padding-right: 0;
  }

  .site-container {
    margin-bottom: 0;
    margin-top: 0;
  }

  .after-footer,
  .site-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .before-header {
    margin-bottom: 0;
  }

  #text-15 {font-size: 14px;}
  #text-19 {display: block;}
  #text-20 {margin: 48px 20px 0;}
  #text-20 h2 {font-size: 18px;}
  .mobile-menu-trigger {display: block; position: absolute; top: 74px; right: 20px; padding: 0 1em; border: 1px solid #0062fd; height: 40px; line-height: 38px; margin: 0; font-size: 14px; -webkit-appearance: none; outline: 0;}
  .mobile-menu-trigger:hover,.mobile-menu-trigger:active {text-decoration: none; background: #0062fd; color: #fff; outline: 0;}
  .mobile-menu-trigger:focus {outline: 0;}
  .before-header .wrap {padding: 25px 0 12px;}
  #nav_menu-2 {width: 100%; display: none;}
  #nav_menu-2 #menu-mainnav {font-size: 16px; margin: 10px 0 -12px;}
  #nav_menu-2 #menu-mainnav li {display: block;}
  #nav_menu-2 #menu-mainnav li a {padding: 0 14px; display: block; border-top: 1px dotted #dcdcdc;}
  #search-3 {float: none; clear: both; display: none; width: 100%;}
  #nav_menu-2 #menu-mainnav li a:hover, #nav_menu-2 #menu-mainnav li a:active {background: #fafafa; text-decoration: none;}
  .home-middle .featuredpost .entry {margin: 0 0 20px;}
  .home-bottom {padding-bottom: 20px;}
  .widget-title {padding: 0 0 1em;}
  h1.entry-title {font-size: 24px;}
  blockquote {margin: 0; border-top: 1px dotted #dcdcdc; padding: .5em 0 0; border-bottom: 1px dotted #dcdcdc; margin-bottom: 1rem; font-size: 18px; padding-left: 5px;}
  .archive-pagination li {display: inline-block; margin-bottom: 1em;}
  .footer-widgets .side-by-side-links .link-container {float: none; width: 100%; margin: 1em 0;}
  .footer-widgets p.back-home {margin-top: 2em;}

  .after-footer {
    margin-top: 0;
  }

  .site-header {
    padding: 1em 0 0;
    float: none;
  }

  .site-inner {
    padding: 0;
  }

  .content-sidebar-wrap .content {
    width: 100%;
  }

  h1.site-title {
    margin: 0 auto;
  }

  h2, .entry-title {
    font-size: 24px;
  }

  .footer-widgets {
    margin: 0 -20px;
    padding: 20px;
  }

}


/* Related Post (YARRP) Overrides
--------------------------------------------- */
.yarpp-related {
  border-top: 1px solid #424242;
    padding-top: 1em;
    margin-top: 2em;
}

.yarpp-thumbnail {
  width: 30% !important;
  height: 260px !important;
}

.yarpp-thumbnail-title {
  width: 95% !important;
  overflow: hidden !important;
  max-height: 4em !important;
}

.yarpp-thumbnail > img {
  width: 160px !important;
  height: 160px !important;
}

@media only screen and (max-width: 480px) {
  .yarpp-thumbnail {
    width: 100% !important;
    height: auto !important;
    padding: 1em 0 !important;
    border: 0 !important;
    border-bottom: 1px solid #dcdcdc !important;
  }

  .yarpp-thumbnail > img {
    width: 80px !important;
    height: 80px !important;
    margin: 0 1em 0 0 !important;
    float: left !important;
  }

  .yarpp-thumbnail-title {
    display: inline-block !important;
    float: left !important;
    width: 65% !important;
    margin: 0 !important;
  }
}

.sub-menu {
  display: none;
}

/* Social Share Button Overrides
--------------------------------------------- */
.apss-social-share {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 260px !important;
}

/* Social Icons Overrides
--------------------------------------------- */
.aps-social-icon-wrapper {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 218px !important;
}

/* Social Icon Links */
#share-links {    
    font-size: 1em !important;
    margin-right: 4px !important;
    border: 1px solid #424242 !important;
    text-align: center !important;
    width: 26px !important;
    height: 26px !important;
    line-height: 26px !important;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    -o-border-radius: 50% !important;
    border-radius: 50% !important;
    overflow: hidden;
    position: relative;
    color: #424242 !important;
    text-decoration: none;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}

.test1 {
  color: #3803C1 !important;
}

